I reorganized the code a bit -- can you try the CVS version easily?

Paul Alfille

On Wed, Mar 26, 2008 at 1:57 PM, Sven Geggus <usenet@fuchsschwanzdomain.de> wrote:
Christian Magnusson <mag@mag.cx> wrote:

>     * This workaround will probably be fixed in uClibc-0.9.28

Has this been fixed in uClibc-0.9.28?

The Question I ask ist because I get the same error when trying to
compile owfs-2.7p4 on freewrt trunk which is using uClibc-0.9.28.


The main thing to note is that when you choose open source you don't
get a Windows operating system.
                                 (from http://www.dell.com/ubuntu)
/me is giggls@ircnet, http://sven.gegg.us/ on the Web

Check out the new SourceForge.net Marketplace.
It's the best place to buy or sell services for
just about anything Open Source.
Owfs-developers mailing list